
Calculate Linux - Bug # 136: Install CLD on Asus eePC 900 with 2 SSD

Status: Closed Priority: Normal

Author: Ð Ð¾Ð´Ð¸Ð¾Ð½ Ð”Ð¾Ñ€Ð¾ÑˆÐºÐµÐ²Ð¸Ñ‡Category: Calculate Linux Desktop

Created: 02/28/2010 Assignee:

Updated: 01/14/2011 Due date:

Subject: Install CLD on Asus eePC 900 with 2 SSD

Description: Asus eePC 900 with 2 SSD (4GB and 16GB). CLD installed on the second drive, after creating new 

partitions and formatted in ext2 (journal on SSD is harmful). After restarting, I do not see the GRUB menu - 

Error 22, attempts to install on other FS led to a similar error. Reformatted the first drive in the FAT and 

installed it SYSLINUX, tuned the menu to boot from second drive by UUID, all earned.

Maybe worthwhile to consider the replacement loader for netbooks with ssd drives.

History

12/24/2010 12:57 am - Alexander Tratsevskiy

Calculate-install 2.2.4 uses the default UUID. Maybe the problem will not be.

01/14/2011 11:40 am - Alexander Tratsevskiy

- Status changed from New to Closed

- % Done changed from 0 to 100

01/14/2011 11:40 am - Alexander Tratsevskiy

- Target version set to 11.0
